Deltagraph Pro 3.5 a no go under Warp

larson eric elarson at ux1.cso.uiuc.edu
Wed Apr 5 14:04:44 EST 1995


Just a quick comment.  The Deltagraph Pro 3.5 upgrade (or new) graphing
program uses Win32s 1.23 which doesn't work (yet) under OS/2.  
 
I recommend holding off on purchasing (or upgrading) if your primary
operating system is, or will be, OS/2 (their version 3.0 software works
fine under OS/2 -- great program, it's a shame to lose it).  
 
Maybe it will get sorted out, but Deltapoint didn't seem very interested as
to whether their software ran under OS/2, so don't say I didn't warn you.

They do note that DeltaGraph 3.5 won't run under RISC NT machines either
(why they tested this small subset and ignored an OS/2 market 100 times as
is a puzzler for me).  
 
Anyway, save those upgrade dollars and spend them elsewhere.
 
Good luck!.
 
-- 
Eric Larson                  | University of Illinois at Urbana-Champaign
USDA/Agronomy                | 190 PABL; 1201 W. Gregory; Urbana, IL 61801
elarson at ux1.cso.uiuc.edu     | Voice 217.244.3079  Fax 217.244.4419
Fidonet: 1:233/4.1           | My opinions are my own, but correct :-) 




More information about the Bio-soft mailing list